html {scroll-behavior:smooth;scroll-padding-top:75px;}
.fizjo-container {max-width:1200px;margin:0 auto;overflow:hidden;}
.fizjo-container p,li {font-size:1.6rem;text-align:justify;text-justify:inter-word;}
.fizjo-product {padding:20px;box-sizing:border-box;margin-bottom:20px;border:1px solid #ddd;background:#fff;border-radius:8px;overflow:hidden;display:flex;flex-direction:column;}
.fizjo-product__wrapper {display:flex;padding:20px;}
.fizjo-product__wrapper > div {flex:1;}
.fizjo-product__image {text-align:center;}
.fizjo-product__image img {max-width:100%;height:auto;border-radius:25px;}
.fizjo-product h1 {margin-bottom:10px;font-weight:400;}
.fizjo-product h2,.fizjo-product h3 {margin:0 0 10px;font-weight:400;font-size:2rem;}
.fizjo-product__button {text-align:center;}  
.fizjo-product__button button {background:#09f;color:#fff;border:none;padding:10px; width: 100%; border-radius:4px;cursor:pointer;margin-top:15px;}
.fizjo-product__button button:hover {background:#39f;}
.fizjo-product__ingredients {display:flex;justify-content:center;flex-wrap:wrap;margin-top:20px;text-align:center;}
.fizjo-product__ingredients img {max-width:100px;margin:10px;border-radius:4px;}
.fizjo-product_img {border-radius:25px;}
.fizjo-product_txt {margin-left:20px;}
.fizjo-product_txt_right {margin-right:20px;}
.fizjo-product_title:after {background:#5b5b5b;content:'';display:block;height:1px;margin-top:30px;width:142px;}
.fizjo-product_title {margin-top:0;}
.fizjo-product__wrapper li {list-style:none;margin:10px 0;display:flex;align-items:center;}
.fizjo-product__wrapper ul {padding-bottom:25px;margin-bottom:25px;border-bottom:silver dotted 6px;}  
.fizjo-product__wrapper li::before {content:'';display:inline-block;width:45px;height:45px;background:url('https://www.promasaz.cz/user/documents/upload/icon/pm_fav1.png') no-repeat center center;background-size:cover;margin-right:10px;flex-shrink:0;}
.fizjo-product__wrapper_numbered {display: flex;padding: 20px;}
.fizjo-product__wrapper_numbered > div {flex: 1;}
.fizjo-icon-container {display:flex;flex-direction:column;align-items:center;text-align:center;margin-bottom:20px;margin-top:20px;}
.fizjo-icon-container img {max-width:100px;max-height:100px;width:80px;height:80px;margin-bottom:10px;position:relative;border:3px solid #07c;padding:15px;border-radius:25%;transition:all 0.3s ease;}
.fizjo-icon-container img:hover {padding:10px;border-width:3px;border-image:linear-gradient(45deg,silver,#07c,silver);border-image-slice:1;}
.fizjo-icon-container p {margin:0;font-size:14px;text-align:center;}
.fizjo-column-container {display:flex;flex-wrap:wrap;justify-content:space-between;}
.fizjo-column {flex:1;margin-right:10px;}
.fizjo-table-container {max-width:100%;width:1200px;text-align:center;display:block;overflow-x:auto;margin:0 auto;}
.fizjo-desc-container {display:block;}
.fizjo-table-container-mobile {display:none;}
.fizjo-container-mobile {display:none;text-align:center;}
.fizjo-table {width:100%;border-collapse:collapse;border-spacing:0;margin-bottom:1%;}
.fizjo-table td, .fizjo-table th {font-size:14px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:5px 12px;text-align:center;vertical-align:middle;}
.fizjo-border-container {position:relative;margin-top:20px;margin-bottom:50px;}
.dotted-border {width:100%;border-bottom:#09f dotted 12px;}
.fizjo-logo-icon {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100px;height:100px;}
.info {list-style: none;}
@media (max-width: 500px) {
    .fizjo-product__wrapper {padding:0;}
    .fizjo-product_txt {margin:0;}
    .fizjo-product_txt_right {margin:0;margin-top:20px;}
    .fizjo-container p {text-align:center;}
    .fizjo-product__wrapper {flex-direction:column;}
    .fizjo-product__wrapper ul {padding-left:0;}
    .fizjo-product__image {margin-top:20px; margin-bottom:20px;}
    .fizjo-icon-container img {width:55px;height:55px;padding:5px;border:2px solid #07c;}
    .fizjo-product_title:after {margin-left:auto;margin-right:auto;}
    .fizjo-desc-container {display:none;}
    .fizjo-table-container-mobile {display:block;text-align:center;} 
    .fizjo-container-mobile {display:block;text-align:center;}
    .fizjo-product__wrapper li::before {width:35px;height:35px;}
    .fizjo-product__wrapper li {list-style:none;margin:10px 0;display:flex;flex-direction:column;align-items:center;text-align:center;}
    .fizjo-product__wrapper li::before {content:'';display:inline-block;width:45px;height:45px;background:url('/user/documents/upload/icon/pm_fav1.png') no-repeat center center;background-size:cover;margin-bottom:5px;flex-shrink:0;}
    .fizjo-product__wrapper ul {padding-bottom:25px;margin-bottom:25px;border-bottom:silver dotted 6px;}
}
@media (min-width:501px) and (max-width: 845px) {
    .fizjo-product_txt {margin:0;}
    .fizjo-product_txt_right {margin:0;margin-top:20px;}
    .fizjo-product__wrapper {flex-direction:column;}
    .fizjo-product__wrapper ul {padding-left:0;}
    .fizjo-product__image {margin-top:20px; margin-bottom:20px;}
    .fizjo-icon-container img {width:75px;height:75px;padding:5px;border:2px solid #07c;}
    .fizjo-product_title:after {margin-left:auto;margin-right:auto;}
    .fizjo-desc-container {display:none;}
    .fizjo-container-mobile {display:block;}
}
@media (min-width: 846px) and (max-width:942px) {
    .fizjo-icon-container img {width:75px;height:75px;padding:5px;border:2px solid #07c;}
}
@media (min-width: 943px) and (max-width:1074px) {
    .fizjo-icon-container img {width:80px;height:80px;padding:5px;border:2px solid #07c;}
}
